[Config]
DEBUG=1
ShutDownMsg=*ignore*
ButtonCursor=0
ButtonDisableCursor=0

[WindowFrame]
TypeSizeLoc=1,735,474,104,61
MessageBar=0
caption=ProvideX Application Server

[Font]
Points=12
Charset=0
Name=Fixedsys
Bold=0
LockFont=1
